/* =============================================
   КОНСУЛЬТАЦИЯ
   ============================================= */

.consultation { position: relative; overflow: hidden; padding: 120px 0 0; }

.consultation__bg {
  position: absolute;
  inset: 0;
  z-index: 0;
  overflow: hidden;
}
.consultation__bg picture,
.consultation__bg img { display: block; width: 100%; height: 100%; }

.consultation__inner {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: 1fr 1.01fr;
  gap: 20px;
}

.consultation__content {}
.consultation__title { margin-bottom: 20px; }
.consultation__description { color: var(--graphite); }

.consultation__card {
  position: relative;
  z-index: 1;
  flex: 0 0 460px;
  background: var(--white);
  border: 1px solid var(--soft-sand);
  box-shadow: 0px 2px 2px 0px #F3C97A;

  border-radius: 24px;
  padding: 40px 70px;
}

.consultation__card-title {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.consultation__card-title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 62px;
  height: 2px;
  background: var(--soft-sand);
}

@media (max-width: 1080px) {
  .consultation__inner { grid-template-columns: 1fr; gap: 40px; }
  .consultation__card { width: 100%; }
}

@media (max-width: 768px) {
  .consultation { padding: 60px 0 0; }
  .consultation__title { margin-bottom: 10px; }
  .consultation__card { padding: 10px; }
}
